BODY {
	FONT-FAMILY: verdana,tahoma,arial; BACKGROUND: #ffffff; COLOR: #000000; FONT-SIZE: 12px; FONT-WEIGHT: normal
}
H1 {
	FONT-FAMILY: verdana,tahoma,arial; BACKGROUND: #ffffff; COLOR: #c74a1b; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
H2 {
	FONT-FAMILY: verdana,tahoma,arial; BACKGROUND: #ffffff; COLOR: #c74a1b; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
H4 {
	FONT-FAMILY: verdana,tahoma,arial; BACKGROUND: #ffffff; COLOR: #000000; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
TD {
	FONT-SIZE: 12px; VERTICAL-ALIGN: top
}
TD.s {
	FONT-SIZE: 10px; VERTICAL-ALIGN: top
}
TH {
	FONT-SIZE: 12px; VERTICAL-ALIGN: top
}
.sh {
	COLOR: #c74a1b; FONT-WEIGHT: bold
}
.hl {
	COLOR: #c74a1b
}
.uh {
	COLOR: #000000; FONT-WEIGHT: bold
}
.small {
	FONT-SIZE: 10px
}
.submenu {
	FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.submenu:visited {
	COLOR: #000000
}
A.submenu:link {
	COLOR: #000000
}
A.submenu:hover {
	COLOR: #c12208
}
.header {
	BACKGROUND-COLOR: #c74a1b; COLOR: #ffffff; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
TD.menu {
	TEXT-ALIGN: center; BACKGROUND-COLOR: #ffffff; COLOR: #555555; FONT-SIZE: 10px
}
UL.menu {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 3px; FONT-SIZE: 10px; PADDING-TOP: 0px
}
P {
	TEXT-ALIGN: justify
}
P.pleft {
	TEXT-ALIGN: left
}
.copyright {
	TEXT-ALIGN: right; FONT-SIZE: 12px; VERTICAL-ALIGN: bottom
}
.topmenu {
	FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.topmenu:visited {
	COLOR: #555555
}
A.topmenu:hover {
	COLOR: #000000
}
.topmenu2 {
	COLOR: #c74a1b; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.topmenu2:visited {
	COLOR: #c74a1b
}
A.topmenu:hover {
	COLOR: #000000
}
A:link {
	COLOR: #555555
}
A:visited {
	COLOR: #333333
}
A:hover {
	COLOR: #000000
}
#menu {
	Z-INDEX: 1; POSITION: absolute; VISIBILITY: hidden; TOP: 97px; LEFT: 198px
}
.pullmenu {
	BACKGROUND-IMAGE: url(/img/bgline-v2.1.gif); TEXT-ALIGN: left; COLOR: #000000; VERTICAL-ALIGN: bottom
}
IMG.bord {
	BORDER-BOTTOM: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-RIGHT: #000000 1px solid
}
.update {
	TEXT-ALIGN: right; COLOR: #c74a1b; FONT-SIZE: 10px; VERTICAL-ALIGN: bottom
}
FONT.died {
	BORDER-BOTTOM: thin solid; BORDER-LEFT: thin solid; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: black; BORDER-TOP: thin solid; BORDER-RIGHT: thin solid; PADDING-TOP: 0px
}
A.dw:link {
	COLOR: #ffffff
}
A.dw:visited {
	COLOR: #ffffff
}
A.dw:hover {
	COLOR: #ffffff
}
.thtable {
	BACKGROUND-COLOR: #cccccc
}
.thtable TD {
	BACKGROUND-COLOR: #ffffff; VERTICAL-ALIGN: middle
}
.thtable TH {
	BACKGROUND-COLOR: #ffffff; VERTICAL-ALIGN: middle
}
